/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 36pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
span#e8             { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 510.75pt;
	top             :  15.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e7             { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 586.50pt;
	top             :  15.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e6              { /* index143004.jpg */
	position        : absolute;
	left            : 510.75pt;
	top             :  15.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e5              { /* index143003.jpg */
	position        : absolute;
	left            : 585.75pt;
	top             :  15.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e4             { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             :  16.50pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
div#e3              { /* Mopar\ \Decals */
	position        : absolute;
	left            : 465.00pt;
	top             :  66.75pt;
	width           : 268.50pt;
	height          : 120.75pt;
	}
img#e2              { /* index143002.jpg */
	position        : absolute;
	left            : 182.25pt;
	top             : 240.00pt;
	width           : 208.50pt;
	height          :  47.25pt;
	}
img#e1              { /* index143001.jpg */
	position        : absolute;
	left            : 398.25pt;
	top             : 240.00pt;
	width           : 208.50pt;
	height          :  47.25pt;
	}
div#page            { /* Page Holder */
	background-color: #0066cc;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066cc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
